{
  "paths": [
    {
      "_path": "lib/R/library/OceanView/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "1dfde6ecbd1e061e63d10465559a91b2105561f3a6ca56336315b9f410db5d08",
      "size_in_bytes": 658
    },
    {
      "_path": "lib/R/library/OceanView/INDEX",
      "path_type": "hardlink",
      "sha256": "220cdbc5a863bbd6d028fbe06817a8353168ca02cf6eff42b922214262336cd3",
      "size_in_bytes": 1269
    },
    {
      "_path": "lib/R/library/OceanView/MD5",
      "path_type": "hardlink",
      "sha256": "2cb79e6758c9ed4316ef96b3f3ad9e5b919d0ed19ec64b9807063aa99348f5f6",
      "size_in_bytes": 1565
    },
    {
      "_path": "lib/R/library/OceanView/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "b4d9f0d7509073aeb7c1da9cce3a4145f363c07eecf345c17515ea278e4fc44c",
      "size_in_bytes": 1130
    },
    {
      "_path": "lib/R/library/OceanView/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "41b438ccfe21d88ef83a97c6246a42db1725bb784e3f72456c7794ccaaa03b10",
      "size_in_bytes": 290
    },
    {
      "_path": "lib/R/library/OceanView/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "3ad9f1e347b8299e89ff6cb02b4326ad09f6ccbe2a481d3e8b1167548a8d0988",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/OceanView/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "60d5da2d4b46dc239e671022b7ab366814381e64b3be2e5a77c462b50fe82703",
      "size_in_bytes": 1257
    },
    {
      "_path": "lib/R/library/OceanView/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "020cd94ba905e33a9506b3c01503f3ec90d4cf0258430aa57dd1b2ececd21966",
      "size_in_bytes": 507
    },
    {
      "_path": "lib/R/library/OceanView/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "21d3e57d85eef2d4a654fbfcd58995afb25f84009043fd5a1089cf7efdde78d2",
      "size_in_bytes": 537
    },
    {
      "_path": "lib/R/library/OceanView/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "cc9cc30099f664f6eed3116bf62318f2d8d9f3c80ae9faedd5aca4043ea8304d",
      "size_in_bytes": 815
    },
    {
      "_path": "lib/R/library/OceanView/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "64740ee158dce9721c7804218c9157d6c4089778362a8456b5723a7e725ab619",
      "size_in_bytes": 336
    },
    {
      "_path": "lib/R/library/OceanView/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "6467baaefefe893bcf928eb1cc4c2979f1b5c3e5d8454a73a6822fdd50a252b4",
      "size_in_bytes": 1015
    },
    {
      "_path": "lib/R/library/OceanView/R/OceanView",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/OceanView/R/OceanView.rdb",
      "path_type": "hardlink",
      "sha256": "5bc9f35eb84c114a2f374254eec67d33175fb2e24f26958b7dc1d83e8d6d74f7",
      "size_in_bytes": 197024
    },
    {
      "_path": "lib/R/library/OceanView/R/OceanView.rdx",
      "path_type": "hardlink",
      "sha256": "5ff6a4968e1e4c6c9c99859eb6773ec7a1bf32d7fb9496c9c217f16df8b35629",
      "size_in_bytes": 1189
    },
    {
      "_path": "lib/R/library/OceanView/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "3964325f148b9c62c08c64500685d609a954a5331ed326683c4399bdfaa139c2",
      "size_in_bytes": 2560926
    },
    {
      "_path": "lib/R/library/OceanView/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "d2f93d798e54730932942da602dbcd8e8a01781213da6847cc2e34cf6bacd6de",
      "size_in_bytes": 165
    },
    {
      "_path": "lib/R/library/OceanView/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "8df3bae6c9412e4dd8de4a1e6bf571d07941f7b557c8eba7f18231791266ae11",
      "size_in_bytes": 273
    },
    {
      "_path": "lib/R/library/OceanView/doc/Northsea.pdf",
      "path_type": "hardlink",
      "sha256": "10ede1d9678559a4e40888730689afb58371334942faa9aae3bee94b8077c0b5",
      "size_in_bytes": 528511
    },
    {
      "_path": "lib/R/library/OceanView/doc/Northsea.rnw",
      "path_type": "hardlink",
      "sha256": "be0944e3a1bdba53820221444061b939c82a8bed2a9343af96cd1f81a175e446",
      "size_in_bytes": 23587
    },
    {
      "_path": "lib/R/library/OceanView/doc/OceanView.R",
      "path_type": "hardlink",
      "sha256": "29f70d56c2a2181c1f0ca3be38b5f5b87568acecb35fab33c2045f89a9aed80c",
      "size_in_bytes": 9078
    },
    {
      "_path": "lib/R/library/OceanView/doc/OceanView.pdf",
      "path_type": "hardlink",
      "sha256": "2b49c5300638e3e9961a969e9c94a281195c9ca96ee8231e58ebe61aea08a1d0",
      "size_in_bytes": 204532
    },
    {
      "_path": "lib/R/library/OceanView/doc/OceanView.rnw",
      "path_type": "hardlink",
      "sha256": "455657276f3e6bd7a1fe7c3c39e4e92d56f52bb4da4660b94b532c6ff2df8c13",
      "size_in_bytes": 15521
    },
    {
      "_path": "lib/R/library/OceanView/doc/index.html",
      "path_type": "hardlink",
      "sha256": "cc241300ae04377ed59810170e9943be094ab381fd90b8771853e3855dad71de",
      "size_in_bytes": 1883
    },
    {
      "_path": "lib/R/library/OceanView/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "842d92b84d1e81b49d26f9469c51195841d19655d893d35ef9a32e034342d2dc",
      "size_in_bytes": 877
    },
    {
      "_path": "lib/R/library/OceanView/help/OceanView.rdb",
      "path_type": "hardlink",
      "sha256": "b4ac990de4c2796fdcd4b0f8f7bf2a842681656f15dde8b26123e3e8ce6b4b6e",
      "size_in_bytes": 106233
    },
    {
      "_path": "lib/R/library/OceanView/help/OceanView.rdx",
      "path_type": "hardlink",
      "sha256": "7f9ea6176f837ab00a8592cea36dd06ed76b2ef0a6c4d3dd07a4370f8d65cfcd",
      "size_in_bytes": 481
    },
    {
      "_path": "lib/R/library/OceanView/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "9acae1afc7ab51ab0a18f51f1e8a1d849d2351668a6fc0ec19115d2ee4c0fcd3",
      "size_in_bytes": 444
    },
    {
      "_path": "lib/R/library/OceanView/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "b2b3d3f5ab76491f6e51f3d3d7bfbebed803d007de47952799af4b9fae759963",
      "size_in_bytes": 260
    },
    {
      "_path": "lib/R/library/OceanView/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "d6641743bf1bc9212c04540f7c720904bbe5e8548c50a89c3c29caa328b83478",
      "size_in_bytes": 7624
    },
    {
      "_path": "lib/R/library/OceanView/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/OceanView/libs/x64/OceanView.dll",
      "path_type": "hardlink",
      "sha256": "b8a3c570cf0066d1bc28c724358a2f4667faa59fa971f130ffcc90d7920dc725",
      "size_in_bytes": 17920
    }
  ],
  "paths_version": 1
}